[ASuite]
CurrentVersion=1.5.2
LastVersion=1.5.1.2
DownloadUrl=http://prdownloads.sourceforge.net/asuite/ASuite1512.exe?download
UpdateFileName=ASuite1512.exe
ReleaseNotesUrl=http://sourceforge.net/project/shownotes.php?release_id=598528&group_id=171280

[Updater]
LastVersion=1.0
DownloadUrl=http://prdownloads.sourceforge.net/asuite/updater10.exe
UpdaterFileName=updater10.exe

[ForASuite1.3.1]
FileDelete=|leggimi.rtf| |license.txt| |licensz.txt| |licenza.txt| |liesmich.rtf| |Project ASuite.url| |readme.hu.rtf| |readme.rtf| |SalvadorSoftware Site.url|

